body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
}

a {
  color: black;
  text-decoration: none;
}

select {
  appearance: none;
  box-sizing: border-box;
  margin-top: 10px;
  padding: 5px;
  border: 2px solid black;
  border-radius: 5px;
  width: 30ch;
  font-size: 1em;
}

#conjugate label {
  display: inline-block;
  width: 8ch;
}

input {
  box-sizing: border-box;
  margin: 0 0 20px 0;
  padding: 0;
  border: none;
  border-bottom: 2px solid black;
  width: 20ch;
  font-size: 1em;
}

input:focus,
select:focus {
  outline: none;
}